#admin_bar{background:#333 url(//forum.hwsw.hu/public/style_images/hwsw311/hwsw/logo_white_felso.gif) no-repeat bottom left;margin:0;font-size:8pt}#admin_bar
.right{float:left;margin:0
30px 0 40px}#admin_bar span.active, #admin_bar span.active
a{color:#8CC63F;font-weight:bold}#branding{background:#000;height:60px;min-height:60px;position:relative;}#branding a
img{margin-left:23px}#user_navigation{background:transparent !important;border:0
!important;top: -31px;right:0;width:336px}#user_navigation
.photo{display:none}#user_navigation #user_notifications_link,
#user_navigation
#user_link{background-color:#333;border-color:#4a4a4a}#user_navigation ul#user_link_menucontent a:hover{background-color:#e2e2e2}#user_navigation.not_logged_in{padding-top:2px}#user_navigation.not_logged_in
#sign_in{background:0;margin:0;border:0;float:left;font-size:11px;display:inline;width:auto;min-width:0}#user_navigation
p{color:#D7D7D7}#user_navigation ul
a{color:#D7D7D7}#user_navigation
#user_notifications_link{background:#333;border:1px
solid #4a4a4a;float:left;margin:0;min-width:25px;padding:3px
15px 3px 5px;position:relative}#user_navigation
#user_link{background:#333;border:1px
solid #4a4a4a;display:inline-block;float:left;margin:0
5px 0 8px;min-width:110px;overflow:hidden;padding:3px
26px 3px 10px;position:relative;left:0}#user_navigation
ul#user_other{float:right;top:0;position:relative}#user_navigation
#user_info{margin:0
9px 0 0}#search{margin:3px
9px 0 0}#search
.submit_input{background-color:#8CC63F;border-color:#000;margin:0}#adv_search{height:22px}#adv_search:hover{background-color:#8CC63F}#primary_nav{background-color:#333;border-color:#83B146}#primary_nav ul li
a{color:#D7D7D7;text-decoration:none}#secondary_nav{background-color:#fff;display:block !important;padding-bottom:0 !important;position:relative !important;overflow:hidden !important}#content{background-color:#fff;padding-top:5px !important}
#hwswmenu{/*float:right;padding:20px 10px 0 0*/position:absolute;right:10px;top:18px;}#hwswmenu
ul{list-style:none outside none;width:737px;}#hwswmenu ul
li{border-bottom:2px solid #8BC53F;float:left}#hwswmenu ul li
a{background:url(//forum.hwsw.hu/public/style_images/hwsw311/hwsw/menu.gif) no-repeat scroll left top #333;color:#FFF;display:block;font-family:Tahoma!important;height:23px;line-height:23px;text-transform:uppercase}#hwswmenu ul li a:hover{background:url(//forum.hwsw.hu/public/style_images/hwsw311/hwsw/menu.gif) no-repeat scroll left top #8BC53F;color:#000;text-decoration:none}#hwswmenu ul li.last
a{margin-right:0}#hwswmenu ul li a
span{display:none}#hwswmenu ul li a.menu-rovat1{background-position:0 0;width:129px}#hwswmenu ul li a.menu-rovat1.selected, #hwswmenu ul li a.menu-rovat1:hover{background-position:0 -23px}#hwswmenu ul li a.menu-rovat2{background-position:-129px 0;width:158px}#hwswmenu ul li a.menu-rovat2.selected, #hwswmenu ul li a.menu-rovat2:hover{background-position:-129px -23px}#hwswmenu ul li a.menu-rovat3{background-position:-287px 0;width:110px}#hwswmenu ul li a.menu-rovat3.selected, #hwswmenu ul li a.menu-rovat3:hover{background-position:-287px -23px}#hwswmenu ul li a.menu-rovat4{background-position:-397px 0;width:111px}#hwswmenu ul li a.menu-rovat4.selected, #hwswmenu ul li a.menu-rovat4:hover{background-position:-397px -23px}#hwswmenu ul li a.menu-rovat5{background-position:-508px 0;width:70px}#hwswmenu ul li a.menu-rovat5.selected, #hwswmenu ul li a.menu-rovat5:hover{background-position:-508px -23px}#hwswmenu ul li a.menu-rovat6{background-position:-578px 0;width:159px}#hwswmenu ul li a.menu-rovat6.selected, #hwswmenu ul li a.menu-rovat6:hover{background-position:-578px -23px}#navibar{border-bottom:1px solid #DDD;font-size:11px;height:26px;line-height:26px;text-transform:uppercase}#navibar
.bal{float:left;padding-left:10px}#navibar
.jobb{float:right;padding-right:10px}#navibar
a{color:#000;font-weight:bold;margin:0;padding:2px
4px;text-decoration:none}#navibar a:hover{background:none repeat scroll 0 0 #8BC53F;color:#FFF;text-decoration:none}#navibar
span{color:#999;font-weight:bold}.general_box{background-color:#F2F2F2;border-color:#D7D7D7}.general_box
h3{background-color:#D7D7D7;color:#333}.user_controls li a,
.other_filters,
.moderation_bar,
.popupInner h3,
.post_block
h3{background-color:#D7D7D7 !important}.post_block
h3{padding:6px}.post_block{background-color:#FAFBFC;border-bottom:6px solid #BEBEBE}.popupInner,
div#member_filters
li{border-color:#D7D7D7 !important}#ipboard_body fieldset.submit,
#ipboard_body p.submit,.bar,.tab_bar{background-color:#e2e2e2 !important}.tab_bar li.active,.maintitle,.filter_bar{background-color:#333 !important}.filter_bar{color:#D7D7D7}.maintitle{padding:6px
8px !important}.tab_bar.no_title.mini{border-color:#333}div.post_form fieldset,
.recent_activity
.general_box{background-color:#f2f2f2}.personal_info li
a{background-color:#dedede}.status_update{background-color:#BBB}#main_search_form #main_search,
#main_search_form
.search_app.active{background-color:#555 !important}#main_search_form #main_search
.desc{color:#CCC !important}#main_search_form{background-color:#EEE !important}#main_search_form #other_filters,
#main_search_form .extra_filter
fieldset{-moz-box-shadow:2px 2px 2px #DDD !important}#login_form{overflow:hidden;padding-top:15px}.topic_buttons
li{margin:0
0 10px 10px}ul.post_controls,div.post_controls,.rep_bar{background-color:#EAEAEA}#ipboard_body .ips_editor
.toolbar{background-color:#EAEAEA;border-color:#F6F8FA #DBDBDB #DBDBDB #F6F8FA}#ipboard_body
.ips_editor{border-color:#D2D2D2}.input_submit{background-color:#333;color:#fff}.input_submit:hover{background-color:#4E4E4F}.input_submit.alt{background-color:#F2F2F2;color:#333}.input_submit.alt:hover{background-color:#EAEAEA}.category_block
h3.collapsed{border-bottom:8px solid #CCC}#textad{font-weight:bold;margin:10px
auto 0;text-align:center}#textad
a{color:#900 !important}#adsense{margin:0
auto;text-align:center}.topic
p.posted_info{margin-bottom:5px;margin-top:-28px;padding:7px
5px 4px 12px}.topic p.posted_info
.post_mod{margin-top:10px;margin-right:0}.author_info{margin:7px
-5px 7px 0}.post_block.with_rep
.post_body{margin-bottom:0}p.citation{background:url("//forum.hwsw.hu/public/style_images/hwsw311/citation_bg.png") no-repeat scroll right center #E1E1E1;border-color:#949494;border-style:solid;border-width:1px 1px 0 3px;color:#333;font-size:11px;font-weight:bold;padding:2px}div.blockquote{background-color:#F7F7F7;border-color:#949494;border-style:solid;border-width:1px 1px 1px 3px;font-size:0.9em;margin:0
0 5px}div.blockquote
p.citation{background-color:#E5D2E9;border-color:#AE7EB9;color:#413544}div.blockquote
div.blockquote{background-color:#F9F5FA;border-color:#AE7EB9;font-size:1em;margin:0
15px}div.blockquote div.blockquote
p.citation{background-color:#E9E7D1;border-color:#B2AB72;color:#474534}div.blockquote div.blockquote
div.blockquote{background-color:#F9F8F3;border-color:#B2AB72}div.blockquote
p.citation{font-size:1em;margin:6px
15px 0}div.quote{font-size:11px;line-height:130%;padding:5px}div.quote
p.blockquote{margin-left:-12px}cite{display:block;font-weight:bold}blockquote
cite{font-size:1em}.topic
p.citation{margin-right:15px}.topic
div.blockquote{margin-right:15px}#user_navigation
#topmenu_links{left:-187px;width:170px;text-align:right;padding:3px
7px;position:absolute;top:6px}#user_navigation #topmenu_links
a{font-size:0.9em;font-weight:normal !important;text-decoration:underline !important;color:#D7D7D7}#usercp_content{border-color:#8BC53F}#usercp_menu{border-color:#8BC53F}#usercp_menu
li{background-color:#EEE}#usercp_menu
li.active{background-color:#8BC53F}.ipb_table
.altbar{background-color:#EEE}.header{background-color:#C4C4C4;color:#333}.row1 .altrow,.row1.altrow,.personal_info,.general_box{background-color:#F2F2F2}.row2, .row2 td,.post_block.row2,.message{background-color:#F3F3F3}.row2 .altrow,.row2.altrow,ul.topic_moderation{background-color:#EAEAEA}table.ipb_table tr
td{border-bottom:1px solid #FFF;padding:6px
8px}.sidebar_toggle{right:4px;background-color:#D7D7D7}.hirbox_container
h3{background:none repeat scroll 0 0 #333;color:#FFF}.hirbox_cim{font-size:13px;font-weight:bold}.hirbox_lead{border-left:1px solid #83B146;margin-top:5px;padding-left:7px}.hirbox_kommentszam{font-size:11px;margin-top:3px}#ipboard_body .ips_editor.with_sidebar .sidebar
h4{background-color:#EAEAEA;color:#1D3652;font-size:10px;font-weight:bold;height:25px}#footer_utilities{background-color:#333;margin:0
15px}#ipboard_body table
th.view_week{background-color:#D2D2D2;border-color:#D2D2D2}#calendar_list li
a{background-color:#E2E2E2}.row2, .row2 td,.post_block.row2,.message{background-color:#F2F2F2}